@import "home.css";
@import "content.css";
@import "nav.css";

/* GLOBAL STRUCTURE ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
	body {
		padding: 0;
		margin: 0;
		font-family: arial, helvetica, sans-serif;
		}

	div#mainCon {
		margin: 0;
		padding: 0;
		float: left;
	}

	img {
		display: block;
	}


/* HEADER ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
	#header {
		margin: 0;
		padding: 0;
		width: 100%;
		background: url("../images/elements/bg_header.gif") repeat-x;
	}

	#header #logo {
		margin: 0;
		padding: 0;
		width: 333px;
	}

	/* My Account */
	#myAccountCon {
		margin: 0;
		padding: 10px 30px 0 170px;
		float: right;
		height: 113px;
		background: url("../images/elements/bg_login.gif") no-repeat;
	}

	#myAccount {
		margin: 0;
		padding: 0;
		float: left;
	}

	#myAccount form {
		margin: 0;
		padding: 0;
	}

	#header #myAccount h4 {
		margin: 0 0 5px 0;
		padding: 0;
	}

	#myAccount ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}

	#myAccount ul li {
		margin: 0 0 3px 0;
		padding: 0;
		clear: left;
	}

	#myAccount ul li img {
		float: left;
	}

	#myAccount ul li input {
		padding: 2px;
		float: left;
		border: 1px solid #FDAA04;
		font-size: 75%;
	}

	#myAccount ul li input#Submit {
		border: none;
		margin: 0 0 0 62px;
	}


/* NAVIGATION ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
	#nav {
		clear: left;
		width: 100%;
		overflow: auto;
	}

	#nav object {
		float: right;
	}


/* CONTENT ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
	#content {
		margin: 0;
		padding: 0;
		clear: all;
		border-top: 2px solid #0E75C5;
	}

	td#leftCol {
		margin: 0;
		padding: 0;
		width: 220px;
	}

	td#rightCol {
		margin: 0;
		padding: 0 20px 15px 0;
	}


/* FOOTER ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
	#footer {
		margin: 0;
		padding: 0;
		width: 100%;
		float: left;
		background: url("/images/elements/bg_footer.gif");
	}

	#footer img {
		margin: 0;
		padding: 0;
		float: left;
	}

	#footer img#excelLogo {
		margin: 31px 25px 0 0;
		padding: 0;
		float: right;
	}

	#footer ul {
		margin: 32px 0 0 0;
		padding: 0;
		font-size: 75%;
		list-style: none;
		float: left;
	}

	#footer ul li {
		margin: 0;
		padding: 0;
		color: #fff;
		display: inline;
		float: left;
	}

	#footer ul li a {
		color: #fff;
		text-decoration: none;
	}

	#footer ul li a:hover {
		text-decoration: underline;
		color: #fff;
		background: none;
	}


/* TYPOGRAPHY ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
	a {
		margin: 0;
		padding: 0;
		font-weight: bold;
		text-decoration: underline;
		color: #1C89DD;
	}

	a:hover {
		margin: 0;
		padding: 0;
		color: #fff;
		text-decoration: none;
		background: #1C89DD;
	}

	#rightCol h2 {
		margin: 20px 0 12px 0;
		padding: 0;
		font-size: 170%;
		font-style: italic;
		color: #0E75C5;
	}

	h3 {
		margin: 0 0 7px 0;
		padding: 0;
		font-size: 100%;
		font-weight: normal;
		color: #F78D0A;
	}

	#rightCol h4 {
		margin: 0 0 4px 0;
		padding: 0;
		font-size: 80%;
		font-weight: bold;
		color: #0E75C5;
	}

	td#rightCol p {
		margin: 0 0 12px 0;
		padding: 0;
		font-size: 75%;
		color: #03223A;
	}

	p {
		margin: 0 30px 12px 34px;
		padding: 0;
		font-size: 75%;
		color: #03223A;
	}

	#rightCol p.intro {
		margin: 0 0 12px 0;
		padding: 0;
		font-size: 95%;
		color: #03223A;
	}

/* STANDARD LISTS ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
	#rightCol ul {
		margin: 0 0 12px 15px;
		padding: 0 0 0 20px;
		font-size: 75%;
	}